Loading...
Searching...
No Matches
WGPUFutureWaitInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUFuture | future
WGPUBool | completed

## Detailed Description

Definition at line 1831 of file mini_webgpu.h.

## Member Data Documentation

## future

WGPUFuture WGPUFutureWaitInfo::future

Definition at line 1832 of file mini_webgpu.h.

## completed

WGPUBool WGPUFutureWaitInfo::completed

Definition at line 1833 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h